<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">个人用户设置</label>
			<label index="mlang_labels_tabdescr">此模块允许您定制后台用户配置文件。您可在这里改变您激活的系统语言、名称和email地址。您可以配置系统的其它常规特征。</label>
			<label index="mlang_tabs_tab">设置</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">39109629</label>
			<label index="mlang_labels_tabdescr" type="integer">237774117</label>
			<label index="mlang_tabs_tab" type="integer">181548907</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Personal user setup</label>
			<label index="mlang_labels_tabdescr">This module allows you to customize your backend user profile. Here you can change your active system language, name and email address. You may also configure other general features in the system.</label>
			<label index="mlang_tabs_tab">Setup</label>
		</languageKey>
	</orig_text>
</T3locallangExt>